/******* primary color *****/
/* primary color: #5bc8ef or rgba(8,89,137,1) */

/******** secondary color ********/

/** secondary color : #085989 or rgba(218,177,27,1); **/

a,
table a,
.button-checkbox .btn-default:hover{
	color: rgba(8,89,137,1);	
}

.title-info{
	color: rgba(8,89,137,1);	
}

a:hover,
a:active,
a:focus{
	color: rgba(8,89,137,0.9);

}

.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.hero-slider .slick-dots li.slick-active button:before,
.footer,
.page-nav li.active a,
.page-nav li a:hover,
.mission-vision,
.button-checkbox .btn-default:hover,
.chapter-list-vertical li:hover .panel-front-card .panel-footer, 
.chapter-list-vertical .active .panel-front-card .panel-footer,
.chapter-calendar-wrap .fc-button-group button.fc-state-active,
.ticket-listing .panel-ticket .panel-heading,
.ticket-listing .panel:hover .panel-footer{
	background-color: rgba(8,89,137,1);
	border-color: rgba(8,89,137,1);
}

.bootstrap-wizard .navbar ul li a:hover, 
.bootstrap-wizard .navbar ul li.active a{
	background-color: rgba(8,89,137,1);
	border-color: rgba(8,89,137,1);

}


.btn-primary:active:focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.btn-success:active:focus,
.btn-success:active,
.btn-success:focus,
.btn-success:hover,
.btn-info:active:focus,
.btn-info:active,
.btn-info:focus,
.btn-info:hover,
.btn-warning:active:focus,
.btn-warning:active,
.btn-warning:focus,
.btn-warning:hover,
.slick-dots li.slick-active button:before,
.product-image-wrapper .single-products .product-overlay,
.ticket-listing .panel-package .panel-heading,
.ticket-listing .panel-package:hover .panel-footer{
	background-color: rgba(8,89,137,0.8);
	border-color: rgba(8,89,137,0.8);

}

.btn-primary:before,
.btn-info:before,
.btn-success:before,
.btn-warning:before {
	background-color: rgba(255,255,255,0.2);
}
.chapter-list-vertical .active .panel-front-card,
.nav-tabs-custom > .nav-tabs > li.active{
	border-color: rgba(8,89,137,1);
}


/******** secondary color ********/
.footer ul li a:hover, 
.footer ul li a:active, 
.footer ul li a:focus,
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:active, .
navbar-default .navbar-nav > li > a:hover{
	color: rgba(218,177,27,1);
}